Scilab Function
Last update : 16/06/2004

xclea - efface un rectangle

### Calling Sequence

  `xclea(x,y,w,h)`

### Parameters

- `x,y,w,h` : valeurs réelles définissant le rectangle.

### Description

`xclea` efface le rectangle `[x,y,w,h]` (point en haut à gauche, largeur, hauteur) dans l'échelle graphique courante.

### Examples

    x=[0:0.1:2*%pi]';
    plot2d(x,sin(x))
    xclea(1,1,1,1)

### Author

J.Ph.C.